/* =Internet Explorer Fixes
----------------------------------------------------------------------*/

.hoverbox a
{
	position: relative;
}
.hoverbox a:hover
{
display: block;
font-size: 100%;
z-index: 1;
}

.hoverbox a:hover .preview
{
top: -38px;
left: -50px;
}

.hoverboxright a:hover .preview {
left: -150px;
}

.hoverbox a:hover .caption
{
left: -50px;
}

.hoverboxright a:hover .caption
{
left: -150px;
}

.hoverbox li
{
position: static;
}


.hoverbox a:hover
{
	display: block;
	font-size: 100%;
	z-index: 1;
}

.hoverbox a:hover .preview
{
	top: -38px;
	left: -50px;
}

.hoverbox li
{
	position: static;
}